Browse Source

Update Travis and REQUIRE for Julia 0.6

pull/24/head
Konrad Heidler 5 years ago
parent
commit
d5bcd6f3d5
  1. 3
      .travis.yml
  2. 2
      REQUIRE

3
.travis.yml

@ -2,8 +2,7 @@ language: julia @@ -2,8 +2,7 @@ language: julia
sudo: required
dist: trusty
julia:
- 0.4
- 0.5
- 0.6
- nightly
notifications:
email: false

2
REQUIRE

@ -1,3 +1,3 @@ @@ -1,3 +1,3 @@
julia 0.4
julia 0.6
LaTeXStrings
Compat 0.8.0

Loading…
Cancel
Save